
.block_popular{background:#3c2150 url(../images/media/bkg_slider.gif) no-repeat;padding:15px 25px 5px;}
.block-featured-title h2{color:#fff;font-size:16px;text-transform:uppercase;font-weight:bold;margin:0;}
.block_featured .jcarousel-skin-tango .jcarousel-container {
    
    background:none;    
}

.block_featured  .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 630px;
    padding: 10px 0px 0px;
	margin: 0 auto;
}

.block_featured  .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 200px;
    height: 302px;
    /*padding: 30px 26px;*/
	margin-bottom:10px;
}

/*
 jcarousel-skin-tango-static by ducna asia-connect.com.vn
*/
.block_featured  .add_static{border:1px solid #C4C1BC;margin-bottom:10px;}
.block_featured  .add_static .head{background:#FFFFFF url(../../images/base_mini_head_bg.gif) repeat-x scroll 0 0;
border-bottom:1px solid #DDDDDD;margin:0 1px;padding:6px 8px;}
.block_featured  .jcarousel-skin-tango-static{padding:8px;}
.block_featured  .jcarousel-skin-tango-static li{padding:6px 0px;}
.block_featured  .jcarousel-skin-tango-static .boxgrid_static{float:left;height:52px;width:52px;}
.block_featured  .jcarousel-skin-tango-static .boxgrid_static img{border:1px solid #A9A9A9;}
.block_featured  .jcarousel-skin-tango-static .boxgrid_intro{float:left;width:115px;padding-left:10px}
.block_featured  .jcarousel-skin-tango-static .boxgrid_intro h6{font-size:11px;}



.block_featured  .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  100%;height:auto;
}

.block_featured  .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  200px;
    height: 285px;
}

.block_featured  .jcarousel-skin-tango .jcarousel-item {
	width:150px !important;
}

.block_featured  .jcarousel-skin-tango .jcarousel-item-horizontal {
    padding:0px 5px;margin-right:0
	
}

.block_featured  .jcarousel-skin-tango .jcarousel-item-vertical {
   padding-bottom: 5px;
}

.block_featured  .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.block_featured  .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 42px;
    right:-17px;
    width: 38px;
    height: 38px;
    cursor: pointer;
    background: transparent url(../images/page_next.gif) no-repeat 0 0;
}
.block_featured  .jcarousel-skin-tango .jcarousel-next-disabled-horizontal{ background: transparent url(../images/page_next_disable.gif) no-repeat 0 0;}

.block_featured  .jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.block_featured  .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.block_featured  .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.block_featured  .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.block_featured  .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   background:transparent url(../images/page_next_disable.gif) no-repeat 0 0;
}

.block_featured  .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 42px;
    left: -15px;
    width: 38px;
    height: 38px;
    cursor: pointer;
    background:url(../images/page_prev_active.gif) no-repeat 0 0;
}
.block_featured  .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal{  background: url(../images/page_prev.gif) no-repeat 0 0; }
.block_featured  .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    
}

.block_featured  .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    
}

.block_featured  .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.block_featured  .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.block_featured  .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    
}

/**
 *  Vertical Buttons
 */
.block_featured  .jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
	right:7px;
    width: 18px;
    height: 11px;
    cursor: pointer;
    background: transparent url(../images/next.gif) no-repeat 0 100%;
}

.block_featured  .jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 100%;
}

.block_featured  .jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 100%;
}

.block_featured  .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.block_featured  .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.block_featured  .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 100%;
}

.block_featured  .jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    bottom: 0px;
    left: 160px;
    width: 160px;
    height: 11px;
    cursor: pointer;
    background: transparent url(../images/back.gif) no-repeat 0 100%;
}

.block_featured  .jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 100%;
}

.block_featured  .jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 100%;
}

.block_featured  .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.block_featured  .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.block_featured  .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 100%;
}




/* Homepage Layout
--------------------------------------------------------------------------------------- */
.homepage_content { width: 816px; padding:0px; height: 317px; background:none; overflow: hidden; position: relative;}
.homepage_content img { border: none; margin: 0; padding: 0; width: 816px; height: 317px;}
#divMainSliderNav { position:absolute; bottom:0px; left:0px; z-index:99; width:100%; background:#d3d9dc; padding:5px 0px 0px 0px; text-align:center; padding-bottom:2px; }
#divMainSliderNav a {
	margin: 0 0 0 5px;
	padding: 0px 0px;		
	text-decoration: none;
	color: #888888;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	   }
#divMainSliderNav a:hover {	
	text-decoration: none; 
	color: #ffffff;	
	
   }
#divMainSliderNav a.activeSlide {
	
	text-decoration: none;
	color: #ffffff;
	
	 }
	 
	 
#divMainSliderNav a img{
	
	background-color:#000;  
 }
#divMainSliderNav a:hover img {	
	border:1px solid #E65505;
	background-color:#000;  
   }
#divMainSliderNav a.activeSlide  img{
	border:1px solid #E65505;
	
	background-color:#000;  
 }
	 
#divMainSliderNav a:focus { outline: none; }

.home_events_row { 
	overflow: hidden;
	width: 100%;
	border-bottom:
	2px solid #dddddd; 
	padding: 14px 0 9px 0;
    }
.home_events_row h4 { 
	float: left; display:
	inline;
	 font-size: 3.8em;
	color: #aaaaaa; margin-left: 12px;
	line-height: 1em;
	padding: 0;
    }
.home_events_content { 
	float: right;
	display: inline;
	width: 84%
   }
.home_events_content h3 { font-size: 1.4em; }
.home_events_content p { margin: 1px 0 0 0; }



#divMainSliderNav li{display:inline;}
.root{height:300px;}

.clear_both{clear:both; height:0px; overflow:hidden;}


.featured-image{ float:none; width:220px;}
.featured-content h3 a{color:#333; font-size:12px; font-weight:bold; text-decoration:none;}
.featured-content h3 a:hover{ color:#b31322; text-decoration:underline;}
.short-description{ font-size:12px; font-weight:normal; color:#666; text-align:left; padding-bottom:5px; margin-bottom:0px;}
.featured-content .box_price{ padding-bottom:10px; color:#b31322; font-size:12px; font-weight:bold;}
.featured-name{ background:url(../images/bg_product.gif) no-repeat scroll 0% 0%; margin-top:5px; padding-bottom:0px; padding-top:0px;height: 45px;overflow:hidden;}
.featured-name h3 {line-height:16px;}
.featured-name h3 a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;color:#fff;}
.featured-name h3 a:hover{ color:#bd1a8d;}

.featured-short-des{height:75px;overflow:hidden;min-height:75px;}
